Bug 248628 - teste
Summary: teste
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: s390x Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-17 20:05 UTC by IBM Mirproxy
Modified: 2013-06-24 02:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:00:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A picture - updated (789.00 KB, image/png)
2007-07-17 20:05 UTC, IBM Mirproxy
no flags Details
The world configuration (4.58 KB, patch)
2007-07-17 20:11 UTC, IBM Mirproxy
no flags Details | Diff
The patch (1.26 KB, text/plain)
2007-07-17 20:50 UTC, IBM Mirproxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 29889 None None None Never

Description IBM Mirproxy 2007-07-17 20:05:31 UTC
UPDATED - çáé

=Comment: #0=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-17 15:56 EDT
---Problem Description---
test
 
Contact Information = tt
 
---uname output---
test
 
Machine Type = test
 
---Debugger---
A debugger is not configured
 
---Anaconda Component Data---


A
small
big
test
=Comment: #1=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-17 15:56 EDT
Created an attachment (id=22717)
A picture

This is a picture
=Comment: #2=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-17 15:57 EDT
A internal comment
=Comment: #5=================================================
Breno Henrique Leitao <brenohl@br.ibm.com> - 2007-07-17 15:59 EDT
A comment after the mirror request

Comment 1 IBM Mirproxy 2007-07-17 20:05:37 UTC
Created attachment 159469 [details]
A picture - updated

Comment 2 IBM Mirproxy 2007-07-17 20:05:48 UTC
------- Comment From brenohl@br.ibm.com 2007-07-17 15:59 EDT-------
A comment after the mirror request

Comment 3 IBM Mirproxy 2007-07-17 20:10:25 UTC
A comment from Red Hat

Comment 4 IBM Mirproxy 2007-07-17 20:11:32 UTC
Created attachment 159470 [details]
The world configuration

This is just a comment from Red Hat

Comment 5 IBM Mirproxy 2007-07-17 20:12:41 UTC
Created attachment 22718

Comment 6 IBM Mirproxy 2007-07-17 20:50:51 UTC
------- Comment From brenohl@br.ibm.com 2007-07-17 16:46 EDT-------
Created an attachment (id=22719)
The patch

a new patch

Comment 7 IBM Mirproxy 2007-07-17 20:50:55 UTC
Created attachment 159472 [details]
The patch

Comment 8 David Lawrence 2007-08-08 19:00:47 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.